DSi f/w 1.5 & AK2i

Discussion in 'Acekard' started by Pippin666, May 23, 2010.

  1. Pippin666
    OP

    Pippin666 SSF43DE Master

    Member
    1,778
    227
    Mar 30, 2009
    Canada
    Montreal, Qc
    Is there any firmware for the AK2i that supports firmware 1.5 of the DSi ??

    Pip'
     
  2. giratina16

    giratina16 Born This Way

    Member
    928
    1
    Apr 10, 2010
    G.O.A.T.
    1.5? Since when was there a 1.5?
     
  3. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    There isn't. You have false info.
     
  4. RupeeClock

    RupeeClock Colors 3D Snivy!

    Member
    6,377
    853
    May 15, 2008
    There is no DSi 1.5 firmware, it's still 1.4.

    You do get some scrupulous R4 fakes out there that claim to work on DSi 1.5 or higher, it's a sales tactic to take advantage of the utterly stupid.
     
  5. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    The answer is no, because it doesn't exist.

    Seeing how long ago 1.4 was released, Nintendo may have given up.
     
  6. Pippin666
    OP

    Pippin666 SSF43DE Master

    Member
    1,778
    227
    Mar 30, 2009
    Canada
    Montreal, Qc
    My DSi is running 1.4U (just checked) and it's up-to-date ??

    Strange enough since when I have my DSi check for a new update, it finds one (but I did not installed it, yet).

    Pip'
     
  7. giratina16

    giratina16 Born This Way

    Member
    928
    1
    Apr 10, 2010
    G.O.A.T.
    Yeah it always does that, if you update it'll stay as 1.4
     
  8. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    I was telling that to the OP; confirming to you that there wasn't a 1.5, and telling the OP that he has false info.
     
  9. giratina16

    giratina16 Born This Way

    Member
    928
    1
    Apr 10, 2010
    G.O.A.T.
    Oh lol.
     
  10. CannonFoddr

    CannonFoddr Regular GBATemp Lurker

    Member
    4,109
    65
    Sep 23, 2006
    Sitting by computer
    Ah ... there WAS an update that came out after 1.4... but it wasn't a '1.5'
    I'm not sure but I think THAT update was a 'patch fix' for something & not a DSi update
     
  11. Pippin666
    OP

    Pippin666 SSF43DE Master

    Member
    1,778
    227
    Mar 30, 2009
    Canada
    Montreal, Qc
    It might be it. I remember reading that there was an update after 1.4, I guess it never was call 1.5 then. If I do this update, will I still be able to use my Ak2i ??

    Pip'
     
  12. clegion

    clegion GBAtemp Advanced Maniac

    Member
    1,612
    3
    May 5, 2009
    United States
    yep